package com.zxhl.cms.pay.presenter

import com.zxhl.cms.pay.contract.CoinStoreContract

/**
 * @author (wangXuewei)
 * @datetime 2022-04-13 10:29 GMT+8
 * @detail :
 */
class CoinStorePresenter:CoinStoreContract.Presenter {

    private val mView: CoinStoreContract.View

    constructor(mView: CoinStoreContract.View) {
        this.mView = mView
    }

    override fun getCoinPayList() {

    }

    override fun getUserCoins() {
        mView.setUserCoins(0.0)
    }
}